<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="organisations.xsl"?>
<!-- 
     see
        http://www.roubaixinteractive.com/PlayGround/XSLT/HTML_Characters.asp
     for umlauts or accents of various sorts
-->
<projects>
    <project title="getData">
	<longtitle>automated retrieval, indexing and updates not only of biological databases</longtitle>
	<url>http://wiki.debian.org/getData</url>
	<description>Bioinformatics has the intrinsic problem to bring the biological data to the end user. Astronomers have the equivalent problem and particle physicists, well, they haven come up with (first) the web and (second) the computational grids to address their problems. Debian helps with the programs but will not provide such huge datasets that are even frequently updated - not even in volatile.debian.org. Most bioinformatics researchers will not need too many of such databases. And even more so will gladly continue in using public services remotely. For those who need a set of databases on a regular basis, this script shall be a start to automate the burden to download the data and update indices and the like.</description>
	<members>Steffen, Charles</members>
    </project>
    <project title="HPC">
        <longtitle>preparing Debian Med for the grid, clouds and high performance computing at large</longtitle>
	<url>http://wiki.debian.org/HighPerformanceComputing</url>
	<description>
	Debian Med and Debian at large are important targets for the distributed computing community. (Almost) everyone likes it.
	We have been contributing to a Google Summer of Code (GSoC) project by David Wendt to prepare Debian better for the clouds.
	With Morten we are preparing the packages of the Torque queueing system. And the NorduGrid and the KnowARC EU project is
	helped to get the ARC grid middleware into our distribution. From our biological mind the HPC is a non-issue, but more
 	and more can be done in silico, and more and more CPU time becomes an issue. The challenge is to pair the computing
	with the provisioning of the data, hence the getData project listed above.
	</description>
	<members>Steffen, Charles</members>
    </project>
</projects>
